New To The Forum? Click Here To Read The How To Guide. -- Developers Click Here.

Upload an app for android 6.x or higher and deny the installation to 5.x

FutureLighthouseFutureLighthouse Posts: 10
NerveGear
It is possible to submit an app that only support android 6.X and higher putting the rule in AndroidManifest?
Is mandatory to submit an app with lollipop support?
Sign In or Register to comment.